Subject: Re: [PATCH] status: fix branch shown when not only bisecting

From: Junio C Hamano <[email-masked]>
Date: Tue, 15 Aug 2023 21:24:13 -0700

Junio C Hamano <[email-masked]> writes:

> I didn't see if the proposed output from the command makes sense
> (yet), but somebody else may already have done so and writing their
> reviews on their findings.  Let's see if we get any positive reviews
> and move it to 'next' after that.

And unfortunately nothing has happened.  Granted that summer in the
northern hemisphere is a slow season, but it is a bit disappointing.